[INST]
SHOWDEFAULTBG = 0
BKCOLOR = 0,0,0
SHOWTARGETDIR = 0
SHOWPKGVERSION = 0

[TITLE]
Name = KFA2 SONAR Tuner

[PRODUCT]
Name = KFA2 SONAR Tuner

[UNINSTALL]
DisplayVersion="5.18"
Publisher="C-Media Electronics, Inc."


[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "KFA2 SONAR Tuner"
